.page-campus{}
.page-campus .campus-block{padding:100px 0;}
.page-campus .campus-block .common-title{padding-bottom:40px;}
.page-campus .campus-block .desc-box{padding-bottom:100px;}
.page-campus .campus-block .desc-txt{color:#666;}

.page-campus .campus-block .img-box {overflow: hidden;}
.page-campus .campus-block .img-box .swiper-slide img{width:100%;height:auto;display: block;border-radius:8px;}
.page-campus .campus-block .img-box .swiper-button-box{display: flex;align-items: center;justify-content: center;margin-top:20px;gap:24px;}
.page-campus .campus-block .img-box .swiper-button-box .swiper-prev,
.page-campus .campus-block .img-box .swiper-button-box .swiper-next
{width:30px;height:30px;display: flex;align-items: center;justify-content: center;background-color: #fafafa;border-radius: 999px;cursor: pointer;transition: all .3s;}
.page-campus .campus-block .img-box .swiper-button-box .swiper-prev:hover,
.page-campus .campus-block .img-box .swiper-button-box .swiper-next:hover
{background-color: var(--primary-color);color:#fff;}


@media screen and (max-width: 1520px) {
  .page-team .team-block{padding:60px 0;}
  .page-foot-wrap .foot-nav .nav-left .foot-nav-list .nav-item .nav-sub-list{margin-top:16px;}
}
@media screen and (max-width: 1300px) {
  
}
@media screen and (max-width: 1180px) {
  .page-team .team-list .team-list-in{margin:-8px;}
  .page-team .team-list .team-item{width:50%;padding:8px;}
  .page-team .team-list .team-item .team-item-in .team-item-content{padding:16px;}

  .page-campus .campus-block{padding:60px 0;}
  .page-campus .campus-block .common-title{padding-bottom:24px;}
}
@media screen and (max-width: 750px) {
  .page-team .team-list .team-item{width:100%;}
  .page-team .team-list .team-item .team-item-in{padding-bottom:16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box{display: none;position: static;background-color: #fff;color:var(--text-color);background-color: #fafafa;padding:0 16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-content p{margin:5px 0;}
  
  
}
@media screen and (max-width: 480px) {

}




















